﻿body {
    margin:0;
    padding:0;
}

.footer{
    background-color:#9c9c9c;
    height:100%;
    padding:5%;

    margin-top:40px;
}

mf {
    /*font-size:18px;
            color:#888888;*/
    font-family: 'Microsoft YaHei';
}

.wa {
    width: 100%;
    height: auto;
}

.waa{
    width:100%;
    height:auto;
    padding:10px;
    overflow:hidden;
}

.dcimg{
    width:100%;
    height:auto;
}

.dcdiv{
    padding:5px 5px 10px 5px;
}

.crop{
    /*width:100%;
    height:auto;*/
    overflow :hidden;
    margin:5px;
}

/*.crop img {
    margin:-200px -200px 0 0;
    width:240px;
    height:200px;
}*/